/* 
  InfoPlist.strings
  Dial!List

  Created by Matthias Hühne on 30.07.12.
  Copyright (c) 2012 HOsy - intelligent software. All rights reserved.
*/


NSContactsUsageDescription = "Dial!List benötigt Zugriff auf Ihr Adressbuch, um die Anrufliste mit Kontaktdaten zu versehen, die Kontaktsuche zu ermöglichen, Kontakte in das FRITZ!Box Adressbuch zu exportieren.";
CFBundleName = "Dial!List";
CFBundleDisplayName = "Dial!List";